/* Content Styles
---------------------------------------- */

li.header dt, li.header dd {
    font-family: Play, sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
}

ul.topiclist li.header, table.table1 thead tr {
    border-bottom: 1px solid transparent;
}

ul.topiclist li {
  margin: 5px 0px;
}

li.row {
  transition: 0.2s;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}

ul.topiclist li.row dl {
    padding: 7px 0px;
}

.post .postbody .content, #cp-main .post .content, #cp-main .pm .content {
    text-align: justify;
    border-top: solid 1px transparent;
    padding: 10px 10px 10px 0;
}

.content h2, .panel h2 {
    margin-bottom: 1em;
}

.tw-custom-content li, .tw-custom-content ol {
  padding:5px;
  font-size: 11px;
}

.hred-li {
  list-style: none;
}

iframe {
  width:100%;
}

/* Forum list column styles */

dl.row-item dt .list-inner {
    padding-left: 60px;
}

dl.row-item {
    background-position: 16px 13px, 100% 100%;
}


.forum-blocks {
    padding: 0px;
}

.forum-blocks li.row {
    float: left;
    display: block;
    width: calc(100% * (1/3) - 6px);
    border: 1px solid transparent;
    margin: 2px;
}

.forum-blocks li.row:hover {
  border-image: none;
}

.forum-blocks dl {
    position: relative;
    min-height: 110px;
    box-sizing: border-box;
    padding: 10px 8px 0px 0px;
}

.forum-blocks ul.forums dd {
    min-height: 0px;
    padding: 3px 4px;
}

.forum-blocks dd.forum-stats, .forum-blocks dd.redirect, .forum-blocks dd.mcp-status, #recent-topics dd.lastpost {
    display: block;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: auto;
    line-height: normal;
    transition: all 0.25s ease-in-out 0s;
}

.forum-blocks .forum-latest-post, .forum-blocks dd.topics, .forum-blocks dd.posts,
.forum-blocks dd.lastpost, .forum-blocks ul.topiclist {
  display: none;
}

.topiclist dd.forum-stats{
  display: none;
}

.collapseHidden > h2 {
  display: none;
}

.collapseHidden div.forabg {
  display: block!important;
}

.forcedDisplay {
  display: block!important;
}

.collapse-box h2.open a[href="#"]:before, .stat-block h3.open a[href="#"]:before {
    content: "\f0d7";
}

.collapse-box h2 a[href="#"]:before, .stat-block h3 a[href="#"]:before {
    content: "\f0d8";
    display: inline-block;
    margin-right: 8px;
    font-family: FontAwesome;
    font-size: 0.9em;
    font-weight: normal;
    opacity: 0.6;
}

.collapse-box h2, .stat-block h3 {
    border-bottom: 1px solid transparent;
    transition: border 0.2s;
    padding-bottom: 5px;
}

/* Post body styles
----------------------------------------*/

.postbody h3 {
  display:none;
}

/* Poster profile block
----------------------------------------*/

.postprofile {
    float: left;
    text-align: center;
}

.postprofile dd, .postprofile dt {
    margin-left: 0px;
    margin: 0 30px 10px 0;
}

.postprofile .username-coloured {
    font-size: 1.1em;
}

.postprofile dt.no-profile-rank, .postprofile dd.profile-rank, .postprofile .search-result-date,
.postprofile dt.has-profile-rank {
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 1px;
}

.postprofile > .profile-posts, .postprofile > .profile-contact, .postprofile > .profile-joined {
    display: none;
}

.profile-phpbb_location {
  display:none;
}

.online .postprofile dt strong:before,
.online .postprofile dt strong:after,
.online .postprofile dt a:not(.avatar):before,
.online .postprofile dt a:not(.avatar):after {
	content: "«";
	font-size: 1em;
	font-weight: normal;
	margin-right: 4px;
}

.online .postprofile dt strong:after,
.online .postprofile dt a:not(.avatar):after {
	content: "»";
	margin-left: 4px;
	margin-right: auto;
}
/* Post-profile avatars */

.postprofile .avatar-container {
    margin: 0;
    overflow: visible;
}

.postprofile .has-avatar .avatar-container {
    overflow: visible;
}

.postprofile .avatar {
    display: inline-block;
    float: none;
}

.postprofile a.avatar {
    margin: 27px auto 11px;
}

.profile-context .dropdown {
    left: 200px;
    top: 36px;
    padding: 0px;
}

.profile-context .dropdown .dropdown-contents {
    padding: 10px;
}

.profile-context dt {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}

.profile-context a.icon-profile {
    background-position: 0 0;
}

.profile-context .user-icons {
    margin: 10px 0;
    display: block;
}

.profile-context .user-icons a {
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    margin-right: 1px;
    padding: 0px 7px 0 10px;
    font-size: 1.1em;
    border: 1px solid transparent;
    transition: 0.2s;
}

.profile-context .user-icons a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: inherit;
    text-decoration: none;
    padding-right: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.profile-context a.icon-profile:before {
    content: "\f007";
}

.profile-context a.icon-profile:before	{ content: "\f007"; }
.profile-context a.icon-search:before 	{ content: "\f002"; }
.profile-context a.icon-ignore:before 	{ content: "\f05e"; }

.profile-context .user-icons:after {
    clear: both;
    content: '';
    display: block;
}

.profile-context-container {
  border: 1px solid transparent;
}

.profile-context .contact-icons {
  border-top: 2px solid transparent!important;
}

.profile-context-container > div {
  border:none!important;
}

/* Post author */

.postbody .author {
    padding: 8px 0 12px;
}

.postbody .author .responsive-hide {
  display:none;
}

/* Post noticies */
.notice {
    box-sizing: border-box;
    text-align: center;
    position: relative;
    border: none;
    font-weight: bold;
}

/* Post signature */
.signature {
	padding-top:1em;
  border-image: linear-gradient(to right, rgb(0, 39, 49) 51%, rgba(241, 142, 153, 0) 95%) 1;
}

/* BB Code styles
----------------------------------------*/
blockquote, .codebox {
	padding: 15px;
}

blockquote:before {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 1.2em;
    position: absolute;
    opacity: 1;
    text-indent: 0px;
}

blockquote cite {
  margin-bottom: 10px;
}

blockquote.uncited {
    padding-top: 15px;
    text-indent: 20px;
}

/* Codebox */
.codebox:before {
    content: "\f121";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: bold;
    font-size: 1.1em;
    position: absolute;
    opacity: 1;
    text-indent: 0px;
    line-height: 1;
}

.content p:first-child {
  padding: 0 0 7px 20px;
  border-bottom: 1px solid transparent;
}
/* Show scrollbars for items with overflow on iOS devices
----------------------------------------*/
.postbody .content::-webkit-scrollbar, .topicreview::-webkit-scrollbar, .post_details::-webkit-scrollbar, .codebox code::-webkit-scrollbar, .attachbox dd::-webkit-scrollbar, .attach-image::-webkit-scrollbar, .dropdown-extended ul::-webkit-scrollbar {
	width: 5px;
}

/* Topic Icons */
.row dt[style*="background"] {
    background-position: 50px center;
    background-size: 32px auto;
}

.row dt[style*="background"] .list-inner {
    padding-left: 95px;
}
